 /*

Theme Name: 	Gardner Moving

Template: 		twentysixteen

Version:      	4.5.3

Description:  	Twentysixteen Child Theme

Author:       	Higher Images

Created:        12-10-2017

*/ 

/* 
 */

.gform-legacy-datepicker.ui-datepicker:not(.gform-preview-datepicker) .ui-datepicker-header .ui-datepicker-month, .gform-legacy-datepicker.ui-datepicker:not(.gform-preview-datepicker) .ui-datepicker-header .ui-datepicker-year {
    border-width: 1px;
    display: inline-block;
    font-size: .75rem;
    line-height: 1;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-top: 3px;
    color: black !important;
}


.mega-btn>.caret, .dropup>.mega-btn>.caret {

	border-top-color: #000!important

}

.mega-btn:focus, .mega-btn:active:focus, .mega-btn.active:focus, .mega-btn.focus, .mega-btn:active.focus, .mega-btn.active.focus {

	outline: thin dotted;

	outline: 5px auto -webkit-focus-ring-color;

	outline-offset: -2px

}

.mega-btn:hover, .mega-btn:focus, .mega-btn.focus {

	color: #333;

	text-decoration: none

}

.mega-btn:active, .mega-btn.active {

	background-image: none;

	outline: 0;

	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);

	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);

}

.mega-btn.disabled, .mega-btn[disabled], fieldset[disabled] .mega-btn {

	pointer-events: none;

	cursor: not-allowed;

	filter: alpha(opacity=65);

	-webkit-box-shadow: none;

	box-shadow: none;

	opacity: .65

}

.mega-btn.disabled, .mega-btn[disabled], fieldset[disabled] .btn {

	pointer-events: none;

	cursor: not-allowed;

	filter: alpha(opacity=65);

	-webkit-box-shadow: none;

	box-shadow: none;

	opacity: .65

}

.btnblue {
	display: inline-block;
    font-family: 'OpenSans-Extrabold';
    font-size: 20px!important; 
    color: #fff!important;
    background: #143376!important;
    text-transform: uppercase!important;
    padding: 4px 21px 6px!important;
    text-shadow: 1px 1px 2px rgba(5, 5, 5, 0.64)!important;
    transition: all 0.4s ease-in-out!important;
    line-height: normal!important;
	text-decoration: none!important;
}

.btn-default {

	color: #333;

	background-color: #fff;

	border-color: #ccc

}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {

	color: #333;

	background-color: #e6e6e6;

	border-color: #adadad

}

.btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {

	background-image: none

}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {

	background-color: #fff;

	border-color: #ccc

}

.btn-default .badge {

	color: #fff;

	background-color: #333

}

.btn-primary {

	color: #fff;

	background-color: #428bca;

	border-color: #357ebd

}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {

	color: #fff;

	background-color: #3071a9;

	border-color: #285e8e

}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {

	background-image: none

}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {

	background-color: #428bca;

	border-color: #357ebd

}

.btn-primary .badge {

	color: #428bca;

	background-color: #fff

}

.btn-success {

	color: #fff;

	background-color: #5cb85c;

	border-color: #4cae4c

}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {

	color: #fff;

}

.btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {

	background-image: none

}

.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {

	background-color: #5cb85c;

	border-color: #4cae4c

}

.btn-success .badge {

	color: #5cb85c;

	background-color: #fff

}

.btn-info {

	color: #fff;

	background-color: #5bc0de;

	border-color: #46b8da

}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {

	color: #fff;

	background-color: #31b0d5;

	border-color: #269abc

}

.btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {

	background-image: none

}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {

	background-color: #5bc0de;

	border-color: #46b8da

}

.btn-info .badge {

	color: #5bc0de;

	background-color: #fff

}

.btn-warning {

	color: #fff;

	background-color: #f0ad4e;

	border-color: #eea236

}

.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {

	color: #fff;

	background-color: #ec971f;

	border-color: #d58512

}

.btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {

	background-image: none

}

.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {

	background-color: #f0ad4e;

	border-color: #eea236

}

.btn-warning .badge {

	color: #f0ad4e;

	background-color: #fff

}

.btn-danger {

	color: #fff;

	background-color: #d9534f;

	border-color: #d43f3a

}

.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {

	color: #fff;

	background-color: #c9302c;

	border-color: #ac2925

}

.btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {

	background-image: none

}

.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {

	background-color: #d9534f;

	border-color: #d43f3a

}

.btn-danger .badge {

	color: #d9534f;

	background-color: #fff

}

.btn-link {

	font-weight: 400;

	color: #428bca;

	border-radius: 0

}

.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {

	background-color: transparent;

	-webkit-box-shadow: none;

	box-shadow: none

}

.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {

	border-color: transparent

}

.btn-link:hover, .btn-link:focus {

	color: #2a6496;

	text-decoration: underline;

	background-color: transparent

}

.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {

	color: #777;

	text-decoration: none

}

.btn-lg, .btn-group-lg>.btn {

	padding: 10px 16px;

	font-size: 18px;

	line-height: 1.33;

	border-radius: 6px

}

.btn-sm, .btn-group-sm>.btn {

	padding: 5px 10px;

	font-size: 12px;

	line-height: 1.5;

	border-radius: 3px

}

.btn-xs, .btn-group-xs>.btn {

	padding: 1px 5px;

	font-size: 12px;

	line-height: 1.5;

	border-radius: 3px

}

.btn-block {

	display: block;

	width: 100%

}

.btn-block+.btn-block {

	margin-top: 5px

}
btn-primary




.btn.disabled, .btn[disabled], fieldset[disabled] .btn {

	pointer-events: none;

	cursor: not-allowed;

	filter: alpha(opacity=65);

	-webkit-box-shadow: none;

	box-shadow: none;

	opacity: .65

}

.btn-default {

	color: #333;

	background-color: #fff;

	border-color: #ccc

}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {

	color: #333;

	background-color: #e6e6e6;

	border-color: #adadad

}

.btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {

	background-image: none

}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {

	background-color: #fff;

	border-color: #ccc

}

.mega-btn-default .badge {

	color: #fff !important;

	background-color: #333

}

.mega-btn-primary {

	color: #fff !important;

	background-color: #428bca !important;

	border-color: #357ebd !important;

}

.mega-btn-primary:hover, .mega-btn-primary:focus, .mega-btn-primary.focus, .mega-btn-primary:active, .mega-btn-primary.active, .open>.dropdown-toggle.mega-btn-primary {

	color: #fff !important;

	background-color: #3071a9 !important;

	border-color: #285e8e !important;

}

.mega-btn-primary:active, .mega-btn-primary.active, .open>.dropdown-toggle.mega-btn-primary {

	background-image: none

}

.mega-btn-primary.disabled, .mega-btn-primary[disabled], fieldset[disabled] .mega-btn-primary, .mega-btn-primary.disabled:hover, .mega-btn-primary[disabled]:hover, fieldset[disabled] .mega-btn-primary:hover, .mega-btn-primary.disabled:focus, .mega-btn-primary[disabled]:focus, fieldset[disabled] .mega-btn-primary:focus, .mega-btn-primary.disabled.focus, .mega-btn-primary[disabled].focus, fieldset[disabled] .mega-btn-primary.focus, .mega-btn-primary.disabled:active, .mega-btn-primary[disabled]:active, fieldset[disabled] .mega-btn-primary:active, .mega-btn-primary.disabled.active, .mega-btn-primary[disabled].active, fieldset[disabled] .mega-btn-primary.active {

	background-color: #428bca !important;

	border-color: #357ebd !important;

}

.mega-btn-primary .badge {

	color: #428bca !important;

	background-color: #fff !important;

}

.btn-success {

	color: #fff;

	background-color: #5cb85c;

	border-color: #4cae4c

}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {

	color: #fff;

}

.btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {

	background-image: none

}

.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {

	background-color: #5cb85c;

	border-color: #4cae4c

}

.btn-success .badge {

	color: #5cb85c;

	background-color: #fff

}

.btn-info {

	color: #fff;

	background-color: #5bc0de;

	border-color: #46b8da

}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {

	color: #fff;

	background-color: #31b0d5;

	border-color: #269abc

}

.btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {

	background-image: none

}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {

	background-color: #5bc0de;

	border-color: #46b8da

}

.btn-info .badge {

	color: #5bc0de;

	background-color: #fff

}

.btn-warning {

	color: #fff;

	background-color: #f0ad4e;

	border-color: #eea236

}

.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {

	color: #fff;

	background-color: #ec971f;

	border-color: #d58512

}

.btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {

	background-image: none

}

.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {

	background-color: #f0ad4e;

	border-color: #eea236

}

.btn-warning .badge {

	color: #f0ad4e;

	background-color: #fff

}

.btn-danger {

	color: #fff;

	background-color: #d9534f;

	border-color: #d43f3a

}

.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {

	color: #fff;

	background-color: #c9302c;

	border-color: #ac2925

}

.btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {

	background-image: none

}

.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {

	background-color: #d9534f;

	border-color: #d43f3a

}

.btn-danger .badge {

	color: #d9534f;

	background-color: #fff

}

.btn-link {

	font-weight: 400;

	color: #428bca;

	border-radius: 0

}

.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {

	background-color: transparent;

	-webkit-box-shadow: none;

	box-shadow: none

}

.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {

	border-color: transparent

}

.btn-link:hover, .btn-link:focus {

	color: #2a6496;

	text-decoration: underline;

	background-color: transparent

}

.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {

	color: #777;

	text-decoration: none

}

.btn-lg, .btn-group-lg>.btn {

	padding: 10px 16px;

	font-size: 18px;

	line-height: 1.33;

	border-radius: 6px

}

.btn-sm, .btn-group-sm>.btn {

	padding: 5px 10px;

	font-size: 12px;

	line-height: 1.5;

	border-radius: 3px

}

.btn-xs, .btn-group-xs>.btn {

	padding: 1px 5px;

	font-size: 12px;

	line-height: 1.5;

	border-radius: 3px

}

.btn-block {

	display: block;

	width: 100%

}

.btn-block+.btn-block {

	margin-top: 5px

}
